org.apache.ignite.internal.util.typedef

## Interface CI2<E1,E2>

Type Parameters:
  `E1` - Type of the first parameter.
  `E2` - Type of hte second parameter.

All Superinterfaces:
  IgniteBiInClosure<E1,E2>, Serializable

    public interface CI2<E1,E2>
    extends IgniteBiInClosure<E1,E2>

Defines `alias` for `IgniteBiInClosure` by extending it. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code in cases when readability won't be sacrificed. For more information see `IgniteBiInClosure`.

See Also:
  `GridFunc`, `IgniteBiInClosure`

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteBiInClosure

`apply`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018